## sparky-grub-theme 0.1.5

=== debian/changelog ===
sparky-grub-theme (0.1.5-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 09 Jun 2024 13:44:29 +0200
