=== debian/control ===
Source: sparky-grub-theme
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-grub-theme
Architecture: all
Depends: sparky-artwork
Recommends: grub-pc | grub-efi | grub-efi-amd64
Description: Sparky GRUB Theme
 Sparky GRUB Theme
